.version.penny_rounds /* version checker */
{
	color: #000019;
	background-color: #8E68A4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2456px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
}

#pu5530
{
	width: 0.01px;
	margin-left: 372px;
}

#u5530
{
	z-index: 202;
	width: 215px;
	margin-right: -10000px;
}

#u5535
{
	z-index: 203;
	width: 119px;
	margin-left: 48px;
}

#u5534-6
{
	z-index: 205;
	width: 215px;
	min-height: 39px;
	margin-top: 4px;
}

#pu5533-4
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: -1px;
}

#u5533-4
{
	z-index: 211;
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	left: 50px;
}

#u5531
{
	z-index: 215;
	width: 55px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 123px;
}

#u5532
{
	z-index: 216;
	width: 57px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u12232
{
	z-index: 217;
	width: 35px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 482px;
}

#u12234
{
	z-index: 219;
	width: 35px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 530px;
}

#u858
{
	z-index: 2;
	padding-bottom: 4px;
}

#u858_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#menuu859
{
	z-index: 3;
	width: 918px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 120px;
}

#u860
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
}

#u863
{
	width: 84px;
	padding-bottom: 5px;
}

#u863:hover
{
	margin: 0px;
}

#u863:active
{
	margin: 0px;
}

#u866-4
{
	width: 41px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u867
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	left: 86px;
}

#u868
{
	width: 110px;
	padding-bottom: 5px;
}

#u863.MuseMenuActive,#u868:hover
{
	margin: 0px;
}

#u868:active
{
	margin: 0px;
}

#u870-4
{
	width: 67px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u901
{
	width: 128px;
	min-height: 19px;
	margin-right: -10000px;
	left: 198px;
}

#u904
{
	width: 128px;
	padding-bottom: 5px;
}

#u868.MuseMenuActive,#u904:hover
{
	margin: 0px;
}

#u904:active
{
	margin: 0px;
}

#u906-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u902
{
	width: 440px;
	top: 19px;
}

#u947
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u947:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 180px;
}

#u4853
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u947.MuseMenuActive,#u4853:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4855-4
{
	width: 97px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 166px;
}

#u5095
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4853.MuseMenuActive,#u5095:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5211
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5095.MuseMenuActive,#u5211:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u954
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u5211.MuseMenuActive,#u954:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u957-4
{
	width: 109px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 160px;
}

#u961
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u954.MuseMenuActive,#u961:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u963-4
{
	width: 80px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 175px;
}

#u970
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u961.MuseMenuActive,#u970:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u972-4
{
	width: 316px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 57px;
}

#u975
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u970.MuseMenuActive,#u975:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u976-4
{
	width: 149px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 140px;
}

#u982
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u975.MuseMenuActive,#u982:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u985-4
{
	width: 130px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 150px;
}

#u991
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u982.MuseMenuActive,#u991:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5098-4,#u992-4
{
	width: 94px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 168px;
}

#u4124
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u991.MuseMenuActive,#u4124:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4127-4
{
	width: 253px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 88px;
}

#u996
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4124.MuseMenuActive,#u996:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u998-4
{
	width: 362px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1003
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u996.MuseMenuActive,#u1003:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1005-4
{
	width: 182px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 124px;
}

#u1010
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1003.MuseMenuActive,#u1010:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1011-4
{
	width: 124px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 153px;
}

#u903,#u946,#u4852,#u5092,#u5208,#u953,#u960,#u967,#u974,#u981,#u988,#u4121,#u995,#u1002,#u1009,#u1016
{
	width: 440px;
}

#u1017
{
	width: 438px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1010.MuseMenuActive,#u1017:hover
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1017.MuseMenuActive
{
	width: 438px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5213-4,#u1019-4
{
	width: 103px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 163px;
}

#u11326
{
	width: 149px;
	min-height: 19px;
	margin-right: -10000px;
	left: 328px;
}

#u11434
{
	width: 149px;
	padding-bottom: 5px;
}

#u904.MuseMenuActive,#u11434:hover
{
	margin: 0px;
}

#u11434:active
{
	margin: 0px;
}

#u11435-4
{
	width: 106px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u9652
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
	left: 479px;
}

#u9653
{
	width: 94px;
	padding-bottom: 5px;
}

#u11434.MuseMenuActive,#u9653:hover
{
	margin: 0px;
}

#u9653:active
{
	margin: 0px;
}

#u9655-4
{
	width: 52px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u908
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	left: 575px;
}

#u909
{
	width: 107px;
	padding-bottom: 5px;
}

#u9653.MuseMenuActive,#u909:hover
{
	margin: 0px;
}

#u909:active
{
	margin: 0px;
}

#u915
{
	width: 107px;
	min-height: 19px;
	margin-right: -10000px;
	left: 684px;
}

#u916
{
	width: 107px;
	padding-bottom: 5px;
}

#u909.MuseMenuActive,#u916:hover
{
	margin: 0px;
}

#u916:active
{
	margin: 0px;
}

#u911-4,#u919-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u922
{
	width: 125px;
	min-height: 19px;
	margin-right: -10000px;
	left: 793px;
}

#u923
{
	width: 125px;
	padding-bottom: 5px;
}

#u916.MuseMenuActive,#u923:hover
{
	margin: 0px;
}

#u923:active
{
	margin: 0px;
}

#u924-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u858-bw
{
	z-index: 2;
	margin-top: 4px;
	height: 24px;
}

#u4890-5
{
	z-index: 221;
	width: 182px;
	min-height: 20px;
	margin-left: 389px;
	margin-top: 30px;
	position: relative;
}

#u4890-2
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #006837;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
}

#pamphletu4891
{
	z-index: 226;
	width: 0.01px;
	height: 1907px;
	padding-bottom: 2px;
	margin-left: 68px;
	margin-top: 27px;
	position: relative;
}

#u4894
{
	z-index: 227;
	width: 827px;
	position: relative;
	margin-right: -10000px;
}

#u4919
{
	position: absolute;
	width: 242px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	left: 4px;
}

#u13217
{
	z-index: 233;
	width: 240px;
	margin-left: 2px;
	position: relative;
}

#u7513-4
{
	z-index: 229;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 75px;
	margin-top: 4px;
	position: relative;
}

#u4928
{
	position: absolute;
	width: 244px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 3px;
	left: 290px;
}

#u13223
{
	z-index: 240;
	width: 244px;
	position: relative;
}

#u7515-4
{
	z-index: 236;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 77px;
	margin-top: 6px;
	position: relative;
}

#u4907
{
	position: absolute;
	width: 240px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 2px;
	left: 577px;
}

#u13229
{
	z-index: 247;
	width: 240px;
	position: relative;
}

#u7516-4
{
	z-index: 243;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 84px;
	margin-top: 6px;
	position: relative;
}

#u4934
{
	position: absolute;
	width: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 271px;
}

#u13235
{
	z-index: 254;
	width: 252px;
	position: relative;
}

#u7517-4
{
	z-index: 250;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 79px;
	margin-top: 4px;
	position: relative;
}

#u4895
{
	position: absolute;
	width: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 269px;
	left: 285px;
}

#u13241
{
	z-index: 261;
	width: 253px;
	position: relative;
}

#u7518-4
{
	z-index: 257;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 82px;
	margin-top: 4px;
	position: relative;
}

#u4904
{
	position: absolute;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 269px;
	left: 577px;
}

#u13247
{
	z-index: 268;
	width: 245px;
	position: relative;
}

#u7519-4
{
	z-index: 264;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 85px;
	margin-top: 2px;
	position: relative;
}

#u4901
{
	position: absolute;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 0px;
	top: 551px;
}

#u13253
{
	z-index: 275;
	width: 250px;
	position: relative;
}

#u7520-4
{
	z-index: 271;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 77px;
	position: relative;
}

#u4910
{
	position: absolute;
	width: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 550px;
	left: 289px;
}

#u13259
{
	z-index: 282;
	width: 244px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u4910:hover #u13259
{
	border-color: #000000;
	margin: 0px 0px 0px 1px;
}

#u4910.PamphletThumbSelected #u13259
{
	border-style: none;
	border-color: transparent;
	margin: 0px 0px 0px 1px;
}

#u7521-4
{
	z-index: 278;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 78px;
	margin-top: 4px;
	position: relative;
}

#u4949
{
	position: absolute;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 551px;
	left: 577px;
}

#u13265
{
	z-index: 289;
	width: 244px;
	background-color: transparent;
	position: relative;
}

#u4949:hover #u13265
{
	border-color: #000000;
	margin: 0px;
}

#u4949.PamphletThumbSelected #u13265
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u7522-4
{
	z-index: 285;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 85px;
	margin-top: 5px;
	position: relative;
}

#u4937
{
	position: absolute;
	width: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	top: 826px;
	left: 2px;
}

#u13271
{
	z-index: 296;
	width: 248px;
	position: relative;
}

#u7523-4
{
	z-index: 292;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 74px;
	position: relative;
}

#u4940
{
	position: absolute;
	width: 244px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 0px;
	top: 826px;
	left: 289px;
}

#u13277
{
	z-index: 303;
	width: 244px;
	position: relative;
}

#u7524-4
{
	z-index: 299;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 78px;
	position: relative;
}

#u4925
{
	position: absolute;
	width: 244px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 2px;
	top: 826px;
	left: 577px;
}

#u13283
{
	z-index: 310;
	width: 244px;
	position: relative;
}

#u7525-4
{
	z-index: 306;
	width: 105px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 77px;
	margin-top: 4px;
	position: relative;
}

#u4913
{
	position: absolute;
	width: 248px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 1099px;
	left: 1px;
}

#u13289
{
	z-index: 317;
	width: 247px;
	margin-left: 1px;
	position: relative;
}

#u7526-4
{
	z-index: 313;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 77px;
	margin-top: 7px;
	position: relative;
}

#u4946
{
	position: absolute;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	top: 1099px;
	left: 287px;
}

#u13295
{
	z-index: 324;
	width: 249px;
	margin-left: 1px;
	position: relative;
}

#u7527-4
{
	z-index: 320;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 80px;
	margin-top: 5px;
	position: relative;
}

#u4943
{
	position: absolute;
	width: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 2px;
	padding-bottom: 0px;
	top: 1099px;
	left: 570px;
}

#u13301
{
	z-index: 331;
	width: 251px;
	position: relative;
}

#u7528-4
{
	z-index: 327;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 91px;
	margin-top: 4px;
	position: relative;
}

#u4931
{
	position: absolute;
	width: 249px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-bottom: 3px;
	top: 1374px;
}

#u13307
{
	z-index: 338;
	width: 250px;
	position: relative;
}

#u7529-4
{
	z-index: 334;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 78px;
	margin-top: 7px;
	position: relative;
}

#u4916
{
	position: absolute;
	width: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 1px;
	top: 1374px;
	left: 285px;
}

#pu4917
{
	width: 0.01px;
}

#u4917
{
	z-index: 341;
	width: 251px;
	height: 227px;
	position: relative;
	margin-right: -10000px;
}

.ie #u4917
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u13313
{
	z-index: 346;
	width: 251px;
	position: relative;
	margin-right: -10000px;
}

#u7530-4
{
	z-index: 342;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 82px;
	margin-top: 8px;
	position: relative;
}

#u4922
{
	position: absolute;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-right: 1px;
	top: 1374px;
	left: 577px;
}

#u13319
{
	z-index: 353;
	width: 250px;
	position: relative;
}

#u7531-4
{
	z-index: 349;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 85px;
	margin-top: 7px;
	position: relative;
}

#u4898
{
	position: absolute;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-bottom: 1px;
	top: 1653px;
}

#u4919:hover,#u4928:hover,#u4934:hover,#u4895:hover,#u4910:hover,#u4949:hover,#u4940:hover,#u4913:hover,#u4946:hover,#u4943:hover,#u4931:hover,#u4916:hover,#u4922:hover,#u4898:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin: 0px;
}

#u13325
{
	z-index: 360;
	width: 250px;
	position: relative;
}

#u7532-4
{
	z-index: 356;
	width: 90px;
	min-height: 23px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 77px;
	margin-top: 7px;
	position: relative;
}

#u4954
{
	position: absolute;
	width: 742px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 1931px;
	left: 41px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u4954popup
{
	z-index: 362;
}

#u5005
{
	z-index: 363;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13385
{
	z-index: 384;
	width: 470px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u7533-20
{
	z-index: 364;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 488px;
}

#u4988
{
	z-index: 386;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13382
{
	z-index: 405;
	width: 477px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1px;
}

#u7534-18
{
	z-index: 387;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 488px;
}

#u4992
{
	z-index: 407;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13379
{
	z-index: 428;
	width: 475px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u7535-20
{
	z-index: 408;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 488px;
}

#u5009
{
	z-index: 430;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13376
{
	z-index: 451;
	width: 483px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u7536-20
{
	z-index: 431;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 498px;
}

#u4961
{
	z-index: 453;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13373
{
	z-index: 474;
	width: 488px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u7537-20
{
	z-index: 454;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 498px;
}

#u4967
{
	z-index: 476;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13370
{
	z-index: 497;
	width: 481px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u7538-20
{
	z-index: 477;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 499px;
}

#u4979
{
	z-index: 499;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13367
{
	z-index: 520;
	width: 490px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u7539-20
{
	z-index: 500;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 499px;
}

#u4976
{
	z-index: 522;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13364
{
	z-index: 543;
	width: 488px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 1px;
}

#u7540-20
{
	z-index: 523;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 499px;
}

#u4982
{
	z-index: 545;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13361
{
	z-index: 564;
	width: 485px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 1px;
}

#u7541-18
{
	z-index: 546;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 499px;
}

#u4964
{
	z-index: 566;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13358
{
	z-index: 585;
	width: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u7542-18
{
	z-index: 567;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 499px;
}

#u5002
{
	z-index: 587;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13355
{
	z-index: 606;
	width: 494px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1px;
}

#u7543-18
{
	z-index: 588;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 510px;
}

#u4955
{
	z-index: 608;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13352
{
	z-index: 627;
	width: 494px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1px;
}

#u7544-18
{
	z-index: 609;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 510px;
}

#u5012
{
	z-index: 629;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13349
{
	z-index: 648;
	width: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u7545-18
{
	z-index: 630;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 510px;
}

#u4970
{
	z-index: 650;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13346
{
	z-index: 669;
	width: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u7546-18
{
	z-index: 651;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 510px;
}

#u4985
{
	z-index: 671;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13343
{
	z-index: 690;
	width: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u7547-18
{
	z-index: 672;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 510px;
}

#u4958
{
	z-index: 692;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13340
{
	z-index: 711;
	width: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u7548-18
{
	z-index: 693;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 502px;
}

#u4996
{
	z-index: 713;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13337
{
	z-index: 732;
	width: 495px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u7549-18
{
	z-index: 714;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 502px;
}

#u4973
{
	z-index: 734;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13334
{
	z-index: 753;
	width: 483px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u7550-18
{
	z-index: 735;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 502px;
}

#u4999
{
	z-index: 755;
	width: 698px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u13331
{
	z-index: 774;
	width: 487px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 2px;
}

#u7551-18
{
	z-index: 756;
	width: 178px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: #151515;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 502px;
}

#u7533-2,#u7533-4,#u7534-2,#u7535-2,#u7535-4,#u7536-2,#u7536-4,#u7537-2,#u7537-4,#u7538-2,#u7538-4,#u7539-2,#u7539-4,#u7540-2,#u7540-4,#u7541-2,#u7542-2,#u7543-2,#u7544-2,#u7545-2,#u7546-2,#u7547-2,#u7548-2,#u7549-2,#u7550-2,#u7551-2
{
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
}

#u7533-7,#u7533-12,#u7534-5,#u7534-10,#u7535-7,#u7535-12,#u7536-7,#u7536-12,#u7537-7,#u7537-12,#u7538-7,#u7538-12,#u7539-7,#u7539-12,#u7540-7,#u7540-12,#u7541-5,#u7541-10,#u7542-5,#u7542-10,#u7543-5,#u7543-10,#u7544-5,#u7544-10,#u7545-5,#u7545-10,#u7546-5,#u7546-10,#u7547-5,#u7547-10,#u7548-5,#u7548-10,#u7549-5,#u7549-10,#u7550-5,#u7550-10,#u7551-5,#u7551-10
{
	line-height: 20px;
	font-weight: bold;
}

#u7533-5,#u7533-9,#u7533-10,#u7533-14,#u7533-16,#u7533-18,#u7534-3,#u7534-7,#u7534-8,#u7534-12,#u7534-14,#u7534-16,#u7535-5,#u7535-9,#u7535-10,#u7535-14,#u7535-16,#u7535-18,#u7536-5,#u7536-9,#u7536-10,#u7536-14,#u7536-16,#u7536-18,#u7537-5,#u7537-9,#u7537-10,#u7537-14,#u7537-16,#u7537-18,#u7538-5,#u7538-9,#u7538-10,#u7538-14,#u7538-16,#u7538-18,#u7539-5,#u7539-9,#u7539-10,#u7539-14,#u7539-16,#u7539-18,#u7540-5,#u7540-9,#u7540-10,#u7540-14,#u7540-16,#u7540-18,#u7541-3,#u7541-7,#u7541-8,#u7541-12,#u7541-14,#u7541-16,#u7542-3,#u7542-7,#u7542-8,#u7542-12,#u7542-14,#u7542-16,#u7543-3,#u7543-7,#u7543-8,#u7543-12,#u7543-14,#u7543-16,#u7544-3,#u7544-7,#u7544-8,#u7544-12,#u7544-14,#u7544-16,#u7545-3,#u7545-7,#u7545-8,#u7545-12,#u7545-14,#u7545-16,#u7546-3,#u7546-7,#u7546-8,#u7546-12,#u7546-14,#u7546-16,#u7547-3,#u7547-7,#u7547-8,#u7547-12,#u7547-14,#u7547-16,#u7548-3,#u7548-7,#u7548-8,#u7548-12,#u7548-14,#u7548-16,#u7549-3,#u7549-7,#u7549-8,#u7549-12,#u7549-14,#u7549-16,#u7550-3,#u7550-7,#u7550-8,#u7550-12,#u7550-14,#u7550-16,#u7551-3,#u7551-7,#u7551-8,#u7551-12,#u7551-14,#u7551-16
{
	line-height: 20px;
}

#u4892
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 1946px;
	left: 736px;
}

#u4892:hover
{
	background-color: #999999;
	margin: 0px;
}

#u4892:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u4893-4
{
	z-index: 777;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu2101
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 76px;
}

#u2101
{
	z-index: 144;
	padding-bottom: 0px;
}

#u2101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 20px;
}

#menuu2103
{
	z-index: 146;
	width: 604px;
	left: 276px;
}

#u2112
{
	width: 149px;
}

#u923.MuseMenuActive,#u4907:hover,#u4904:hover,#u4901:hover,#u4937:hover,#u4925:hover,#u2112:hover
{
	margin: 0px;
}

#u2112:active
{
	margin: 0px;
}

#u2104
{
	width: 149px;
	min-height: 16px;
	margin-right: -10000px;
	left: 151px;
}

#u2107
{
	width: 149px;
}

#u2112.MuseMenuActive,#u2107:hover
{
	margin: 0px;
}

#u2107:active
{
	margin: 0px;
}

#u2111,#u2115-4,#u2109-4
{
	width: 149px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2118
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 302px;
}

#u2121
{
	width: 150px;
}

#u2107.MuseMenuActive,#u2121:hover
{
	margin: 0px;
}

#u2121:active
{
	margin: 0px;
}

#u12084
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 454px;
}

#u12085
{
	width: 150px;
}

#u2121.MuseMenuActive,#u12085:hover
{
	margin: 0px;
}

#u12085:active
{
	margin: 0px;
}

#menuu2125
{
	z-index: 171;
	width: 608px;
	left: 276px;
	margin-top: 15px;
}

#u10874
{
	width: 150px;
}

#u12085.MuseMenuActive,#u10874:hover
{
	margin: 0px;
}

#u10874:active
{
	margin: 0px;
}

#u2147
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	left: 152px;
}

#u2148
{
	width: 150px;
}

#u10874.MuseMenuActive,#u2148:hover
{
	margin: 0px;
}

#u2148:active
{
	margin: 0px;
}

#u2122-4,#u12086-4,#u10873,#u10875-4,#u2149-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2126
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	left: 304px;
}

#u2129
{
	width: 151px;
}

#u2148.MuseMenuActive,#u2129:hover
{
	margin: 0px;
}

#u2129:active
{
	margin: 0px;
}

#u2140
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	left: 457px;
}

#u2143
{
	width: 151px;
}

#u2129.MuseMenuActive,#u2143:hover
{
	margin: 0px;
}

#u2143:active
{
	margin: 0px;
}

#u2143.MuseMenuActive
{
	margin: 0px;
}

#u2131-4,#u2145-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2154-6
{
	z-index: 196;
	width: 350px;
	left: 405px;
	margin-top: 14px;
}

#u2101-bw
{
	z-index: 144;
	height: 142px;
}

#u2102
{
	z-index: 145;
	height: 13px;
}

#u2102-bw
{
	z-index: 145;
	margin-top: -4px;
	height: 13px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

